/* 
  Localizable.strings
  TextExpander3

  Created by Brian Bucknam on 11/25/11.
 //  Copyright 2011 SmileOnMyMac, LLC. All rights reserved.
*/

"TextExpander Settings" = "TextExpander-Einstellungen";
"TextExpander Backup" = "TextExpander-Backup";
"%d Groups - %d Snippets" = "%d Gruppen - %d Textbausteine";
"TextExpander Snippet Group - %d Snippets" = "TextExpander-Textbausteingruppe - %d Textbausteine";
"(Script)" = "(Skript)";
"%s Groups" = "%s Gruppen";
